<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891027-0186 
 = 891027 
 891027-0186. 
 Service Corp. Earnings 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t25" type="DATE" value="1989-10-27">10/27/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 SRV 
 EARNINGS (ERN) 
 HOUSTON  

   Service Corp. International <EVENT class="REPORTING" eid="e1">said</EVENT> it <EVENT class="I_STATE" eid="e2">expects</EVENT> to <EVENT class="REPORTING" eid="e4">report</EVENT> net <EVENT class="STATE" eid="e18">income</EVENT> of 15 cents a share for <TIMEX3 anchorTimeID="t25" functionInDocument="NONE" temporalFunction="true" tid="t26" type="DATE" value="1989-Q3">the third quarter</TIMEX3>. 
The company <EVENT class="REPORTING" eid="e5">said</EVENT> it <EVENT class="I_STATE" eid="e6">expects</EVENT> to <EVENT class="OCCURRENCE" eid="e8">release</EVENT> third-quarter results <SIGNAL sid="s19">in</SIGNAL> <TIMEX3 anchorTimeID="t25" functionInDocument="NONE" mod="MID" temporalFunction="true" tid="t27" type="DATE" value="1989-11">mid-November</TIMEX3>. 

   The funeral home and cemetery operator <EVENT class="OCCURRENCE" eid="e10">changed</EVENT> from a fiscal year to a calendar year <SIGNAL sid="s23">in</SIGNAL> <TIMEX3 anchorTimeID="t25" functionInDocument="NONE" temporalFunction="true" tid="t28" type="DATE" value="1988-12">December</TIMEX3>. 
<SIGNAL sid="s24">In</SIGNAL> <TIMEX3 anchorTimeID="t31" functionInDocument="NONE" temporalFunction="true" tid="t30" type="DATE" value="1988-Q2">the comparable year-ago quarter</TIMEX3>, the <TIMEX3 anchorTimeID="t30" functionInDocument="NONE" temporalFunction="true" tid="t31" type="DATE" value="1988-Q2">second quarter</TIMEX3> ended <TIMEX3 anchorTimeID="t30" functionInDocument="NONE" temporalFunction="true" tid="t32" type="DATE" value="1988-10-31">Oct. 31</TIMEX3>, Service Corp. <EVENT class="OCCURRENCE" eid="e21">had</EVENT> a <EVENT class="OCCURRENCE" eid="e13">loss</EVENT> of about $12.5 million, or 26 cents a share, on revenue of $175.4 million. 
Results for <TIMEX3 anchorTimeID="t31" functionInDocument="NONE" temporalFunction="true" tid="t33" type="DATE" value="1988-Q2">that quarter</TIMEX3> included a $30 million, or 40 cents a share, <EVENT class="OCCURRENCE" eid="e23">write-down</EVENT> associated with the consolidation of a facility. 





<MAKEINSTANCE aspect="NONE" eiid="ei124" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei130" eventID="e8" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei133" eventID="e13" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei127" eventID="e18" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei128" eventID="e5" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei126" eventID="e4" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei132" eventID="e21" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei129" eventID="e6" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei125" eventID="e2" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei131" eventID="e10" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei135" eventID="e23" polarity="POS" pos="NOUN" tense="NONE" />

<TLINK eventInstanceID="ei135" lid="l17" relType1="MET" relType2="AFTER" relatedToTime="t33" />
<TLINK eventInstanceID="ei124" lid="l1" relType1="BEFORE" relType2="MEETS" relatedToTime="t25" />
<TLINK eventInstanceID="ei132" lid="l2" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei133" />
<TLINK eventInstanceID="ei127" lid="l3" relType1="EQUALS" relType2="DURING" relatedToTime="t26" />
<TLINK eventInstanceID="ei128" lid="l4" relType1="BEFORE" relType2="MEETS" relatedToTime="t25" />
<TLINK eventInstanceID="ei133" lid="l5" relType1="BEFORE" relType2="MEETS" relatedToTime="t25" />
<TLINK eventInstanceID="ei130" lid="l6" relType1="DURING" relType2="EQUALS" relatedToTime="t27" signalID="s19" />
<TLINK eventInstanceID="ei129" lid="l7" relType1="EQUALS" relType2="EQUALS" relatedToTime="t27" />


<TLINK eventInstanceID="ei133" lid="l8" relType1="FINISHED" relType2="FINISHED" relatedToTime="t32" />
<TLINK eventInstanceID="ei131" lid="l9" relType1="EQUALS" relType2="DURING" relatedToTime="t28" signalID="s23" />
<TLINK eventInstanceID="ei133" lid="l10" relType1="EQUALS" relType2="DURING" relatedToTime="t30" signalID="s24" />
<TLINK eventInstanceID="ei133" lid="l11" relType1="MET" relType2="AFTER" relatedToTime="t31" />

<SLINK eventInstanceID="ei124" lid="l12" relType="EVIDENTIAL" subordinatedEventInstance="ei125" />
<SLINK eventInstanceID="ei125" lid="l13" relType="MODAL" subordinatedEventInstance="ei126" />
<SLINK eventInstanceID="ei126" lid="l14" relType="EVIDENTIAL" subordinatedEventInstance="ei127" />
<SLINK eventInstanceID="ei128" lid="l15" relType="EVIDENTIAL" subordinatedEventInstance="ei129" />
<SLINK eventInstanceID="ei129" lid="l16" relType="MODAL" subordinatedEventInstance="ei130" />

</TimeML>